/*
CTC Separate Stylesheet
Updated: 2023-09-28 20:14:59
Theme Name: Scoping International
Theme URI: https://vanessarusu.com
Template: hello-elementor
Author: Vanessa Rusu
Author URI: https://vanessarusu.com
Description: A custom child theme for Scoping International. Based on the Hello Elementor parent theme.
Tags: accessibility-ready,flexible-header,custom-colors,custom-menu,custom-logo,featured-images,rtl-language-support,threaded-comments,translation-ready
Version: 1.0.1695946499
*/

.sensei-course-theme__frame .is-content-justification-space-between>* {
    gap: 2rem !important;
}

/*hide logged in menu item if logged in*/
body.logged-in.admin-bar .menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-5890 {
  display: none !important;
}

/* hide my account item when NOT logged in */
body:not(.logged-in) .menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-5891 {
  display: none !important;
}


/*hide grade in quizzes*/
.wp-block-sensei-lms-quiz .sensei-lms-question-block__header .grade {
    display: none !important;
}

/*sensei button styles*/
.sensei-course-theme .wp-block-button.wp-block-button>.wp-block-button__link, .sensei-course-theme .wp-block-button.wp-block-button:not(.is-style-outline,.is-style-link) {
    border-radius: 50px !important;
}

.sensei-course-theme .wp-block-button.wp-block-button, .sensei-course-theme .wp-block-sensei-lms-lesson-actions .wp-block-sensei-button.wp-block-button.is-style-default .wp-block-button__link {
    border: none !important;
}

.sensei-course-theme .wp-block-button.wp-block-button:not(.is-style-outline,.is-style-link) {
    background-color: var(--e-global-color-primary) !important;
    color: var(--e-global-color-23be07b) !important;
}

.sensei-course-theme .wp-block-sensei-lms-lesson-actions .wp-block-sensei-button.wp-block-button.is-style-default .wp-block-button__link {
    background-color: var(--e-global-color-primary);
    color: var(--e-global-color-23be07b) !important;
}

.sensei-course-theme .wp-block-sensei-lms-lesson-actions .wp-block-sensei-button.wp-block-button.is-style-default .wp-block-button__link {
    background-color: var(--e-global-color-primary) !important;
}

.sensei-course-theme .wp-block-button.wp-block-button:not(.is-style-outline,.is-style-link):not(.sensei-course-theme-quiz-graded-notice__pending-grade):hover {
        background-color: var(--e-global-color-accent) !important;
}

.sensei-course-theme .wp-block-button {
    border-radius: 50px !important
}

.sensei-course-theme .wp-block-sensei-lms-lesson-actions .wp-block-sensei-button.wp-block-button.is-style-outline .wp-block-button__link {
    border-color: var(--e-global-color-accent) !important;
    color: var(--e-global-color-primary);
}

.sensei-course-theme .wp-block-button.wp-block-button.is-style-outline:hover {
    background-color: var(--e-global-color-accent) !important;
    color: var(--e-global-color-23be07b) !important;
}

.sensei-course-theme .wp-block-site-logo img {
	max-height: 3rem !important;
    width: auto;
}

.wp-block-sensei-lms-course-title {
    font-size: 2rem !important;
    line-height: 2rem !important;
    padding: 0 !important;
}

.sensei-course-theme .wp-block-post-title {
    font-size: 2.5rem !important;
}

.wp-block-heading.sensei-content-description {
    font-size: 2rem !important;
}

h3.wp-block-sensei-lms-course-theme-lesson-module {
    font-size: 1.5rem !important;
}

.sensei-lms-course-navigation-module__title {
    font-size: 1.25rem !important;
}

.sensei-course-theme .wp-block-post-content h2 {
    font-size: 2rem !important;
}

.sensei-course-theme .wp-block-post-content h3 {
    font-size: 1.5rem !important;
}

.sensei-course-theme .wp-block-post-content h4 {
    font-size: 1.25rem !important;
}